@charset "UTF-8";
/**********************************************
note : reset
**********************************************/
#user-wrap {overflow:hidden;position:relative;padding-right:290px;transition:padding-right .3s}
#user-wrap.active {padding-right:0}
@media screen and (max-width: 79.9375em) {
	#user-wrap {padding-right:0}
}

.user-point {color:#e73f72}
.user-bg {background-color:#e73f72}

/**********************************************
note : header
**********************************************/
#user-header {position:relative}
#user-header .user-logo {position:relative;padding:3.75rem 1.5rem;font-size:0;text-align:center}
#user-header .user-logo > a {display:inline-block;outline-width:0}
#user-header .opener {overflow:hidden;position:absolute;z-index:20;right:1.25rem;top:50%;width:50px;height:50px;background-color:#fff;border:1px solid rgba(0,0,0,.12);border-radius:50%;text-align:center;cursor:pointer;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-wrap.active #user-header .opener {background-color:#1D262D}
#user-header .opener > .icon {display:block;position:relative;width:20px;height:2px;margin:0 auto;background-color:#1D262D}
#user-wrap.active #user-header .opener > .icon {background-color:#fff}
#user-header .opener > .icon::before {content:'';position:absolute;z-index:1;left:50%;top:50%;width:100%;height:2px;background-color:#1D262D;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);transition:background-color .25s, transform .5s}
#user-wrap.active #user-header .opener > .icon::before {background-color:#fff;-ms-transform:translate(-50%, -50%) rotate(-270deg);transform:translate(-50%, -50%) rotate(-270deg)}
@media screen and (max-width: 63.9375em) {
	#user-header {transition:padding-top .3s, padding-bottom .3s}
	#user-header .user-logo {padding-top:2.375rem;padding-bottom:2.375rem}
}

/* nav */
#user-nav {position:relative}
#user-nav .nav-opener {position:absolute;z-index:5;left:0;top:50%;height:45px;padding:0 1.25rem;font-size:1.25rem;outline-width:0;cursor:pointer;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .idx-menu {display:block;font-size:0;text-align:center}
#user-nav .idx-menu .item {display:inline-block;position:relative;padding:1.25rem 1.375rem;font-size:1.375rem;line-height:1;letter-spacing:-.05em;color:rgba(0,0,0,.95);text-transform:uppercase;text-decoration:none}
#user-nav .idx-menu .item::before {content:'';display:none;overflow:hidden;position:absolute;z-index:1;left:1.375rem;right:1.375rem;bottom:-1px;height:0;border-top:1px solid #e73f72}
#user-nav .idx-menu .item.active {color:#e73f72}
#user-nav .idx-menu .item.active::before {display:block}
@media screen and (min-width: 64em) {
	#user-nav .idx-menu .item {letter-spacing:-.075em}
}
@media screen and (max-width: 63.9375em) {
	#user-nav .idx-menu {padding-left:66px;text-align:left}
	#user-nav .idx-menu .item {padding-left:1rem;padding-right:1rem;font-size:1.125rem}
}
@media screen and (max-width: 39.9375em) {
	#user-nav .idx-menu {height:58px}
	#user-nav .idx-menu .item {display:none}
}

/* account */
#user-nav .user-logbox {position:absolute;z-index:5;right:0;top:50%;font-size:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-logbox .item {display:inline-block;padding:.375rem;font-size:1rem;line-height:1.125;letter-spacing:-.05em;color:rgba(0,0,0,.6);border:0;text-decoration:none}
#user-nav .user-logbox .item:hover {color:rgba(0,0,0,.95)}
#user-nav .user-logbox .search-btn {display:inline-block;height:45px;padding:0 1.25rem;font-size:1.25rem;outline-width:0;cursor:pointer}
@media screen and (max-width: 63.9375em) {
	#user-nav .user-logbox .item {padding-left:.25rem;padding-right:.25rem}
}

/* search */
#user-header .user-search {display:none;position:absolute;z-index:1004;left:0;top:100%;width:100%;padding:1.5rem;background-color:rgba(0,0,0,.7)}
#user-header .user-search .inner {width:100%;max-width:728px;margin:0 auto}
#user-header .user-search .inner::after {content:'';display:table;clear:both}
#user-header .user-search input#search, #user-header .user-search button[onclick] {float:left;margin:0}
#user-header .user-search input#search {width:calc(100% - 130px);height:65px;padding:0 1.125rem;font-size:1.375rem;font-weight:300;border:0;box-shadow:none}
#user-header .user-search button[onclick] {width:65px;height:65px;font-size:2.125rem;letter-spacing:-.025em;color:#fff;background-color:#000;cursor:pointer}
#user-header .user-search button[onclick]::before {content:'';display:block;width:35px;height:35px;margin:0 auto;background:url(/image/search-icon.svg) 0 0 no-repeat;background-size:100% auto}
#user-header .user-search .sch-detail {display:block;float:left;position:relative;width:65px;height:65px;background-color:#1D262D}
#user-header .user-search .sch-detail::before {content:'+';position:absolute;z-index:1;left:50%;top:50%;font-size:2.875rem;font-weight:300;line-height:1;color:#fff;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
@media screen and (max-width: 39.9375em) {
	#user-header .user-search {padding:1.25rem}
	#user-header .user-search input#search, #user-header .user-search button[onclick] {height:42px}
	#user-header .user-search input#search {width:calc(100% - 100px);padding:0 .625rem;font-size:.9375rem}
	#user-header .user-search button[onclick] {width:50px}
	#user-header .user-search button[onclick]::before {width:22px;height:22px}
	#user-header .user-search .sch-detail {width:50px;height:42px}
	#user-header .user-search .sch-detail::before {font-size:2rem}
}

/**********************************************
note : scrolling
**********************************************/
#user-wrap.is-active #user-header {position:fixed;z-index:1003;left:0;top:0;width:100%;max-height:58px;background-color:#000}
#user-wrap.is-active #user-header > .inner {max-width:inherit !important}
#user-wrap.is-active #user-header .user-logo {position:absolute;z-index:10;left:66px;top:50%;padding:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-wrap.is-active #user-header .user-logo a::before {content:'';display:block;overflow:hidden;width:125px;height:28px;background-repeat:no-repeat;background-position:0 0;background-size:100% auto}
#user-wrap.is-active #user-header .user-logo a > img {display:none}
#user-wrap.is-active #user-nav .nav-opener, #user-wrap.is-active #user-nav .user-logbox .search-btn {color:#fff}
#user-wrap.is-active #user-nav .idx-menu .item {font-size:1.125rem;color:#fff}
#user-wrap.is-active #user-nav .idx-menu .item::before {bottom:0;border-width:2px}
#user-wrap.is-active #user-nav .user-logbox .item {color:rgba(255,255,255,.6)}
#user-wrap.is-active #user-nav .user-logbox .item:hover {color:#fff}
#user-wrap.is-active #user-header .opener {display:none}
@media screen and (max-width: 63.9375em) {
	#user-wrap.is-active #user-header {width:auto;right:0;margin:0}
	#user-wrap.is-active #user-nav .idx-menu {height:58px}
	#user-wrap.is-active #user-nav .idx-menu .item {display:none}
}
@media screen and (max-width: 39.9375em) {
	#user-wrap.is-active #user-nav .user-logbox .item {display:none}
}


/**********************************************
note : container
**********************************************/
#user-container {padding-top:1.875rem;padding-bottom:1.875rem;background-color:#eee}

/**********************************************
note : footer
**********************************************/
#user-footer {padding:0 1.25rem;background-color:#fff;border-top:1px solid rgba(0,0,0,.12)}

/* nav */
#user-footer .footer-nav {display:block;margin:0 0 1.25rem;font-size:0;text-align:left}
#user-footer .footer-nav .item {display:inline-block;margin-right:1.5rem;font-size:.9375rem;line-height:1;letter-spacing:-.075em;color:rgba(0,0,0,.8)}
@media screen and (max-width: 39.9375em) {
	#user-footer .footer-nav {margin:0 -1.25rem 1.25rem}
	#user-footer .footer-nav .item {width:50%;margin:0;padding:1.25rem .8rem;font-size:.8rem;border-width:0 0 1px 1px;border-style:solid;border-color:rgba(0,0,0,.08);text-align:center}
	#user-footer .footer-nav > :nth-child(2n + 1) {border-left-width:0}
}

/* info */
#user-footer .footer-info {display:block;position:relative;padding:2.375rem 0}
#user-footer .footer-info::after {content:'';display:table;clear:both}
@media screen and (max-width: 39.9375em) {
	.row #user-footer .footer-info {padding-top:0}
}

#user-footer .info {display:block;font-size:0;text-align:left}
#user-footer .info::after {content:'';display:table;clear:both}
#user-footer .info .item {float:left;font-size:.813rem;line-height:1.625;letter-spacing:-.025em;color:#989898}
#user-footer .info .item.copy, #user-footer .info .item.clear {clear:both}
#user-footer .info .item::before {content:'';display:inline-block;margin:0 .8rem;width:0;height:.8em;border-left:1px solid #ddd;vertical-align:baseline}
#user-footer .info .item.clear::before, #user-footer .info > :first-child::before {display:none}
#user-footer .info .license {display:block;font-size:1em;font-style:normal}
#user-footer .footer-info .ndsoft {position:absolute;z-index:10;right:0;bottom:2.375rem}
@media screen and (max-width: 63.9375em) {
	#user-footer .info .item.clear {clear:inherit}
	#user-footer .info .item.clear::before {display:inline-block}
}
@media screen and (max-width: 39.9375em) {
	#user-footer .info .item {display:block;float:none}
	#user-footer .info .item::before {display:none !important}
	#user-footer .info > :first-child {margin-bottom:1rem}
}

/* copyright */
#user-footer .copyright {margin-top:1.375rem}
#user-footer .copyright::after {content:'';display:table;clear:both}
#user-footer .copyright .user-logo {float:left;width:130px;margin-right:1.875rem}
#user-footer .copyright .copied {font-size:.75rem;line-height:1.375;letter-spacing:-0.025em;color:#989898}
#user-footer .copyright .copied a {color:#989898;text-decoration:none}
#user-footer .copyright .license {display:block;font-size:.688rem}
@media screen and (max-width: 39.9375em) {
	#user-footer .copyright .user-logo {display:none;float:none}	
	#user-footer .footer-info .ndsoft {position:inherit;right:inherit;bottom:inherit}
}

/**********************************************
note : aside
**********************************************/
#user-aside {overflow-x:hidden;overflow-y:auto;position:absolute;z-index:1000;right:0;top:0;width:290px;height:100%;padding:1.25rem;background-color:#1D262D;transition:transform .3s}
#user-wrap.active #user-aside {-ms-transform:translateX(290px);transform:translateX(290px)}
@media screen and (max-width: 79.9375em) {
	#user-aside {-ms-transform:translateX(290px);transform:translateX(290px)}
	#user-wrap .opener {right:0;opacity:0;filter:alpha(opacity=0)}
}
@media screen and (max-width: 63.9375em) {
	#user-aside, #user-wrap .opener {display:none !important}
}


/**********************************************
note : 게시판
**********************************************/
.bbs-wrapper {padding:1.375rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
.origin-about .bbs-wrapper {padding:0;background:transparent;border:0}
.user-page-header .user-page-titles {font-size:1.875rem;line-height:1.125;letter-spacing:-.1em}
@media screen and (max-width: 39.9375em) {
	.row .bbs-wrapper {margin-top:-.625rem;margin-left:-1.25rem;margin-right:-1.25rem;padding:1.25rem;border:0}
}

/**********************************************
note : RSS
**********************************************/
.user-rss {padding:1.375rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
@media screen and (max-width: 39.9375em) {
	.row .user-rss {margin-top:-.625rem;margin-left:-1.25rem;margin-right:-1.25rem;padding:1.25rem;border:0}
}
